﻿@import url('http://fonts.googleapis.com/css?family=PT+Sans');
.text-class-1{font-size:24px;
}
.text-class-2{color:#6e5241;
font-size:24px;
}
.text-class-3{font-family:pt sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-4{font-family:pt sans, sans-serif;
font-size:16px;
}
.text-class-5{font-family:pt sans, sans-serif;
}
.text-class-6{font-size:16px;
}
.text-class-7{color:#6e5241;
font-family:pt sans, sans-serif;
font-size:16px;
}
.text-class-8{font-family:pt sans, sans-serif;
font-size:13px;
}
.text-class-9{font-family:palatino linotype, palatino, serif;
font-size:13px;
}
.text-class-10{font-weight:bold;
font-size:16px;
}
.text-class-11{font-family:thread-00001cd0-id-00000019;
}
.text-class-12{font-size:13px;
}
.text-class-13{font-family:palatino linotype, palatino, serif;
}
.text-class-14{font-family:pt sans, sans-serif;
font-weight:bold;
}
.text-class-15{font-weight:bold;
}
.text-class-16{color:#6e5241;
font-family:pt sans, sans-serif;
font-size:18px;
}
.text-class-17{color:#a6a6a6;
}
.text-class-18{color:#6e5241;
font-family:pt sans, sans-serif;
font-size:13px;
}
.text-class-19{font-family:pt sans, sans-serif;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-20{font-family:pt sans, sans-serif;
font-size:18px;
}
.text-class-21{font-family:pt sans, sans-serif;
font-size:24px;
}
